*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}
html{
    scroll-behavior: smooth;
}
body{
    background: linear-gradient(to right,#eef2f3,#8e9eab);
}
nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #0f172a;
    color: white;
    padding: 10px 100px 10px 100px;
    
}
.nav-links{
    display: flex;
    list-style: none;
    gap: 40px;
    background: local;
    padding: 15px;
}
.nav-links a{
    color: white;
    text-decoration: none;
    font-size: 18px;
}

nav img{
    height: 35px;
    width: 100px;
    margin-left: 10px;
}
.hero{
    height: 90vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.hero h2{
    margin-bottom: 10px;
    font-size: 40px;
    padding: 0px 300px 10px 300px;
    font-weight: 400;

}
.hero h3{
    margin-bottom: 50px;
    font-size: 20px;
    font-weight: 300;

}
.hero button{
    height: 50px;
    width: 100px;
    font-size: 20px;
    background: linear-gradient(45deg, #00c6ff, #0072ff);
    color: white;
    font-weight: 600;
    border-radius: 5px;
    
    .content{
        text-align: center;
    }
}
.hero button:hover{
    background: #00a6c7;
box-shadow: 0 8px 25px rgba(0, 212, 255, 0.4);
cursor: pointer;
}

.img{
    justify-content: end;
    height: 300px;
    width: 300px;
   
}

.abt {
   padding: 100px 20px;
   text-align: center;
}

.abt h2 {
   font-size: 28px;
   margin-bottom: 30px;
   position: relative;
   font-weight: 300;
}
.abt p {
    padding-top: 20px;
   max-width: 800px;
   margin: auto;
   font-size: 17px;
   line-height: 1.8;
   color: #555;
   font-size: 20px;
}

.footer{
    background-color: #0f172a;
    color:white;
    text-align:center;
    padding:40px 20px;
}

.footer a{
    color:white;
    text-decoration:none;
}

.social-icons{
    margin-top:15px;
}

.social-icons a{
    font-size:28px;
    margin:0 12px;
    color: white;
}
@media (max-width:768px){
    

    nav{
        flex-direction:column;
        padding:15px;
    }

    .nav-links{
        flex-direction:column;
        gap:10px;
    }

    .hero{
        flex-direction:column;
        text-align:center;
        gap:20px;
    }

    .hero h1{
        font-size:32px;
        padding:0;
    }

    .img{
        width:200px;
        height:200px;
    }

    
    .social-icons{
        margin-top:15px;
    }
}


.social-icons a:hover{
    color:blue;
}
